---
group:
  name: gedoor
  description: ''
  projects:
  - name: mybookshelf
    description: ''
    mirrorRelease: false
    topic: ''
  - name: legado.git
    description: ''
    mirrorRelease: false
    topic: ''
